
@media (min-width:320px) and (max-width:767px) {
    .navbar-header button {
        margin-top:40px !important;
        background:#00acee;
    }
    .navbar-header button:hover {
        margin-top:40px !important;
        background:#00acee;
        color:white !important;
    }
    .navbar-nav>li>a:first-child{
        margin-top:10px;
    }
    .navbar-nav>li>a{
        background:#ededed;
        border-radius:45px;
    }
    .navbar-nav>li>a:hover{
        background:#00acee;
    }
    .firstSection{
        min-height:600px !important;

    }
    .heroImage{
        height:auto !important;
    }
    .slide{
        min-height:600px !important;
    }
    .slide-left,.sight-right{
        margin:0px auto !important;
    }
    .slide_img{
        width:auto;
        margin-left:10%  !important;

    }
    .deepskyblue ,.darkerskyblue,.skyblue{
        height:auto;

        margin-top:200px !important;
    }
    .packagesTwo{
        width:90%;
        margin-left:5%;
    }
    .packagesThree{
        width:96%;
        margin-left:2%;
    }
    .test{
        width:80%!important;
        margin-left:13% !important;

    }
    .footer_menu{
        margin-top:10px;
    }
    .navbar-collapse, .navbar-collapse ul>li{
        width:100%;
        margin:0px !important;

    }

}

@media (min-width:768px) and (max-width:959px){

}





@media (min-width:960px) and (max-width:1280px) {

}
